.tx-powermail .powermail_check_outer label {
    display: inline-block;
    width: 90%;
}

.tx-powermail div.powermail_checkbox_container {
    width: 4%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}

.tx-powermail .asteriskNearValue div.powermail_checkbox_container {
    width: auto;
}

.tx-powermail .asteriskNearValue .powermail_check_inner label {
    margin: 0 0 10px 5px;
}